Announcement

Collapse
No announcement yet.

vBulletin 3.8.10

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Not really that much of an assumption, sounds about right to me.
    Baby, I was born this way

    Comment


    • #17
      RC 1 released today.
      Baby, I was born this way

      Comment


      • #18
        3.8.10 Release Candidate 2 has been released today.
        Baby, I was born this way

        Comment


        • #19
          3.8.10 Release Candidate 3 has been released today.
          Baby, I was born this way

          Comment


          • #20
            3.8.10 has been released today.

            This is the final version of vB 3.8.10.


            Related to this, VB3 MAPI version 1.5.0 is also released.
            This will be the final version of the MAPI product for vBulletin 3.
            Baby, I was born this way

            Comment


            • #21
              Thanks, Paul. Have there been any changes to the PHP and/or MySQL version requirements?

              Comment


              • #22
                vBulletin 3.8.10 requires PHP 5.5.0+ and MySQL 5.0.0+
                Baby, I was born this way

                Comment


                • #23
                  What changed in 3.8.10/11 over 3.8.9? Just the PHP/MySQL version requirement, or were there other changes also?

                  Thanks for your help!

                  Comment


                  • #24
                    You can find all changes in Jira.
                    this is my sig

                    Comment


                    • #25
                      Thank you

                      Comment

                      Working...
                      X